/*
Theme Name: Aligned Perspective Child
Theme URI: http://alignedperspective.com.au/
Author: Studio Themes
Author URI: http://alignedperspective.com.au/
Description: Aligned Perspective Child Theme
License: GNU General Public License
License URI: license.txt
Text Domain: hattan
Template: hattan

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.wpcf7 .wpcf7-form input, 
.wpcf7 .wpcf7-form textarea {
    margin-bottom: 0;
}

.wpcf7 [class^="col-"] {
    margin-bottom: 20px;
}

span.wpcf7-not-valid-tip {
    margin-top: 5px;
}

/**
 * Homepage
 */

.mobile-tile-image-home {
    display: none !important;
}

.mobile-tile-image-home .vc_column-inner {
    border-bottom: 0 !important;
}


@media (max-width: 768px) {
    .mobile-tile-image-home {
        display: block !important;
    }
}